:root {
        --wwqpqxGxoJit: #fffdfe;
        --dbrETgzqiJaJ: #FBF9FB;
        --jNJMLMPpgWPt: #ffc107;
        --mgVoGCBepzqe: #FBF9FB;
        --gvBrafydCRTm: #e9eaea;
        --aewWMidBKnFb: #000;
        --ZOSueENyUegb: #eb4d76;
        --WiBtdoesqwYx: #a60000;
        --qDDghWDcKBCd: #fff;
        --GWMwJuKVvPnb: rgba(255, 210, 210, 0.5);
        --PLDFTZKQNPtq: #FBF9FB;
        --ELbwOMfOIyXz: #efebeb;
        --ysBLPUzsnMoC: #fff;
        --QhhmTxwdDcXp: #d8d2d2;
        --uQOLnqWBoLSZ: #000000;
        --igOKLamvSdnd: #4316ff;
        --jWcwlBKKarqd: #1f097e;
        --BggLuMvAFLRt: #ddd;
        --fioJlkSwxcFV: left;
        --pTQzlljNcDzf: left;
        --hHLZsKfEvEwJ: '➤';
        --cAVJPgjBskFO: '»';
        --JiUqVCbmjqEq: '⇨';
        --QYczgFHBDKqK: '★';
        --VIwnvjoQdWGc: '→';
    }

* {
box-sizing: border-box;
}

a {
color: var(--igOKLamvSdnd);
text-decoration: none;
}

a:hover {
color: var(--jWcwlBKKarqd);
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--wwqpqxGxoJit);
color: var(--aewWMidBKnFb);
scroll-behavior: smooth;
}
menu {
display: flex;
list-style: none;
margin: 0;
padding: 0;
margin-left: auto;
}

menu li {
margin: 0 6px;
border-radius: 15px;
border: none;
background-color: var(--ZOSueENyUegb);
padding: 7px 12px;
cursor: pointer;
}

menu li:hover{
background-color: var(--WiBtdoesqwYx);
}
menu a {
color: #fff;
}
menu a:hover {
color: #fff;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
}

.UMIeEudHxuSs {
        max-width: 1200px;
        width: 100%;
        margin: 0 auto;
        display: flex;
        align-items: center;
        gap:20px;
}

.wtXZnpBozSjC,
.ozeHMRxhBPUX,
.kZAASFBdnUkF {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}
.FvzSwlfTRabm {
        display: flex;
        flex-direction: row;
        align-items: center;
        gap: 10px;
}

.FvzSwlfTRabm a {
        cursor: pointer;
        pointer-events: auto;
}


.FvzSwlfTRabm img {
width: 70px;
border-radius: 16px;
margin-top: 5px;
margin-left: 20px;
}

.kxwwMXoqtBoP {
background-color: var(--ELbwOMfOIyXz);
padding: 10px 0;
display: flex;
}
.kxwwMXoqtBoP nav ul li a {
color: var(--uQOLnqWBoLSZ);
}
.ozeHMRxhBPUX {
background-color: var(--PLDFTZKQNPtq);
padding: 0 15px;
}
.QsJQkalJSTKw {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;

}

.hueGAnqYKyyY {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.jNnPjkQJlGWB {
margin-left: 5px;
font-weight: 800;
}

.vuxnPHSoiyOr {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}


.OGMoDQyaJvLC {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.OGMoDQyaJvLC {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
}

.IdURVawSYIMf a {
color: var(--qDDghWDcKBCd);
}

.IdURVawSYIMf.active a {
color: var(--uQOLnqWBoLSZ);
font-weight: bold;
text-decoration: underline;

}

.wtXZnpBozSjC {
background-color: var(--PLDFTZKQNPtq);
padding: 15px;
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.WUyldKoQhigW {
text-align: var(--fioJlkSwxcFV);
}

.wgpIWxnYaiOc {
background-color: var(--ZOSueENyUegb);
color: var(--qDDghWDcKBCd);
padding: 15px;
border: none;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
max-width: 300px;
width: 100%;
display: flex;
justify-content: center;
align-items: center;
margin: 30px auto 0 auto;
transition: background-color 0.7s ease;
}

.wgpIWxnYaiOc:hover {
background-color: var(--WiBtdoesqwYx);
}

.wgpIWxnYaiOc a {
color: var(--qDDghWDcKBCd);
font-size: 28px;
font-weight: 500;
}

/*demo-placeholder*/
.CzdlZomekJfR {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}
.FoztEGfimXFe {
position: absolute;
transform: translate(-50%, -50%);
left: 50%;
top: 50%;
background-color: var(--GWMwJuKVvPnb);
color: #fff;
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.xrGmIJxzYIMI::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}

.CzdlZomekJfR img {
border-radius: 22px;
height: auto;
display: block;
}

.VmEeVvbhAldh {
background-color: var(--ZOSueENyUegb);
color: #fff;
border: none;
cursor: pointer;
z-index: 2;
font-size: 32px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
}

.VmEeVvbhAldh:hover {
background-color: var(--WiBtdoesqwYx);
}

.OtNhvfGDGorX {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.FKpEJmOJEsOH {
background-color: var(--ZOSueENyUegb);
color: var(--qDDghWDcKBCd);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.FKpEJmOJEsOH:hover {
background-color: var(--WiBtdoesqwYx);
color: var(--qDDghWDcKBCd);
}

.lZAbtuYnzorC {
font-weight: 400;
}

.lZAbtuYnzorC a {
font-weight: 400;
}
#IGmKYdePgliR {
width: 100%;
ZvCMtpvvQRdu
border: none;
overflow: hidden;
}

/*casinos-list*/
.JhkXRbJQcoHO {
margin-top: 30px;
background-color: var(--mgVoGCBepzqe);
width: 100%;
border: 1px solid var(--BggLuMvAFLRt);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.RCEzrAAuPoca {
display: flex;
justify-content: space-between;
align-items: center;
}

.gyOsSvfWeBpE {
display: flex;
align-items: center;
}

.gyOsSvfWeBpE:nth-child(1) {
width: 30%;
}

.gyOsSvfWeBpE:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--BggLuMvAFLRt);
border-left: 1px solid var(--BggLuMvAFLRt);
height: 100px;
}

.gyOsSvfWeBpE:nth-child(3) {
width: 20%;
justify-content: center;
}
.gyOsSvfWeBpE strong{
font-size: 18px;
}

.aELjUoyNzLDc {
width: 150px;
}

.aELjUoyNzLDc img{
border-radius: 16px;
}

.KXhxdTPHbDDk {
margin-left: 24px;
}

.OwTWnhKYnVtN {
font-size: 20px;
font-weight: bold;
white-space: nowrap;
}

.jyZlLVaoXcUf {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--BggLuMvAFLRt);
border-radius: 15px;
width: 130px;
}

.dAyqdGasSJEQ {
color: var(--jNJMLMPpgWPt);
font-size: 24px;
}

.CkzkLSQFcjHS {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--ZOSueENyUegb);
color: var(--qDDghWDcKBCd);
transition: background-color 0.7s ease;
}

.CkzkLSQFcjHS:hover {
background-color: var(--WiBtdoesqwYx);
color: var(--qDDghWDcKBCd);
}

/*IMG*/
.PDPjPhCjUmKM {
width: 85%;
margin: 24px auto 15px auto;
}

.ZMzhxalyktVX {
width: 100%;
border-radius: 16px;
box-shadow: 3px 3px 15px #000;
}

/*pros-cons*/
.VJEdraIIxfxR {
display: flex;
justify-content: space-between;
background-color: var(--dbrETgzqiJaJ);
border-radius: 16px;
padding: 15px;
border: 1px solid var(--BggLuMvAFLRt);
}

.VJEdraIIxfxR .ZmOeMqEPgIre {
width: 48%;
}

.VJEdraIIxfxR h3 {
margin-top: 0;
}

/*wp-block-list*/
.QyjlxrkyIawh {
list-style: none;
}

.QyjlxrkyIawh li {
margin-bottom: 10px;
list-style: none;
}

.QyjlxrkyIawh li:last-child {
margin-bottom: 0px;
}

.QyjlxrkyIawh li::before {
content: '»';
font-size: 16px;
margin-right: 10px;
}

.VJEdraIIxfxR .ZmOeMqEPgIre:first-child .WUyldKoQhigW {
color: green;
}

.VJEdraIIxfxR .ZmOeMqEPgIre:last-child .WUyldKoQhigW {
color: red;
}

.VJEdraIIxfxR .ZmOeMqEPgIre:first-child li::before {
color: green;
}

.VJEdraIIxfxR .ZmOeMqEPgIre:last-child li::before {
color: red;
}

/*Table*/
.lLBATdFbPxsk table {
width: 100%;
border: 1px solid var(--gvBrafydCRTm);
border-radius: 16px;
}

.lLBATdFbPxsk td {
width: 50%;
border: 1px solid var(--gvBrafydCRTm);
border-radius: 6px;
}

.lLBATdFbPxsk table thead {
background-color: var(--mgVoGCBepzqe);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

.lLBATdFbPxsk table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
}

.lLBATdFbPxsk table thead th:first-child {
border-radius: 16px 0 0 0;
}

.lLBATdFbPxsk table thead th:last-child {
border-radius: 0 16px 0 0;
}

.lLBATdFbPxsk table tbody tr {
border-bottom: 1px solid var(--BggLuMvAFLRt);
background-color: var(--dbrETgzqiJaJ);
}

.lLBATdFbPxsk table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

.lLBATdFbPxsk table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

.lLBATdFbPxsk table tbody td {
padding: 10px;
}

/*FAQ*/
.RUvjDLysifeF {
background-color: var(--dbrETgzqiJaJ);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--BggLuMvAFLRt);
}

.RUvjDLysifeF:last-child {
margin-bottom: 0;
}

.RUvjDLysifeF h3 {
margin: 10px 0;
}

/*Footer*/
.geYdWbShcrpR {
background-color: var(--QhhmTxwdDcXp);
color: var(--uQOLnqWBoLSZ);
}

.kZAASFBdnUkF {
padding: 30px 0;
text-align: center;
}

/*btn-up*/
.ggSAcMcCjDzW {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--ZOSueENyUegb);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.ggSAcMcCjDzW:hover {
opacity: 1;
}

.ggSAcMcCjDzW::after,
.ggSAcMcCjDzW::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--qDDghWDcKBCd);
}

.ggSAcMcCjDzW::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.ggSAcMcCjDzW::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

/*lwptoc*/
.AzgzQOgPrfPL {
margin-top: 40px;
}
.yKpOLwCQoKUZ {
margin-left: 10px;
cursor: pointer;
}
.yKpOLwCQoKUZ:before {
content: '[ ';
}
.yKpOLwCQoKUZ:after {
content: ' ]';
}
.rOIPKMPOQiTZ {
margin-top: 15px;
max-height: 0px;
opacity: 0;
overflow: hidden;
transition: max-height 0.3s ease, opacity 0.3s ease;
}
.VXrpaGwjAUWO {
max-height: 500px;
opacity: 1;
}
.KcGUilvdctVQ {
margin-left: 15px;
}

.pJXFWzPcIeyl a{
color: var(--aewWMidBKnFb);
}
.QsJQkalJSTKw {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}
.SQsgJikGPamj {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}
.uSUgMkfUNnwh {
display: none;
position: absolute;
background: var(--PLDFTZKQNPtq);
border: 1px solid var(--ysBLPUzsnMoC);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.IdURVawSYIMf:hover > .uSUgMkfUNnwh {
display: block;
}


.YiRuSQiPJQLg {
margin: 0;
}

.cTRCUjXpRmui {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.cTRCUjXpRmui:hover {
background: rgba(0,0,0,0.05);
}


/* хлібні крихти */
.LKkaKcPGxFzE {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.kbIOoETYWjiX {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.lUpJiBantDmz {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.ukqyocGubLcX {
display: flex;
align-items: center;
}

.nbyweRtANUyx {
color: var(--uQOLnqWBoLSZ);
text-decoration: none;
transition: color .2s;
}

.nbyweRtANUyx:hover {
text-decoration: underline;
color: var(--WiBtdoesqwYx);
}

.nbyweRtANUyx[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.rgsDgQFCxLYF {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

.gBIunSMRsxFH {
        margin: 0 auto;
        max-width: 1200px;
        display: flex;
        justify-content: space-between;
        align-items: center;
}
.gBIunSMRsxFH nav {
        width: 100%
}
.gBIunSMRsxFH nav ul {
gap: 25px;
display: flex;
list-style: none;
align-items: center;
justify-content: flex-start;
flex-direction: row;
padding: 0;
text-transform: uppercase;
}
.gBIunSMRsxFH nav ul li a {
color: var(--uQOLnqWBoLSZ);
}
.gBIunSMRsxFH nav ul li a:hover {
color: var(--jWcwlBKKarqd);
}

.NNbkpNXNQxev {
display: flex;
}

.FhsGHgEBmxOy {
position: relative;
display: inline-block;
margin-top: 10px;
}

.BnNJgFdYNXBG {
background: var(--PLDFTZKQNPtq);
color: var(--uQOLnqWBoLSZ);
font-weight: 600;
border: 2px solid var(--uQOLnqWBoLSZ);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.NpmCMuxmtZGc {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#MEuZbWJZzsTm:checked + .BnNJgFdYNXBG .NpmCMuxmtZGc {
transform: rotate(180deg);
}

.EXKMOYOCxxJB {
display: none;
position: absolute;
min-width: 145px;
background: var(--qDDghWDcKBCd);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--jNJMLMPpgWPt);
z-index: 99;
padding: 6px 0;
}
.oYBDkGLwucsD{
left: 0;
bottom: 110%;
}
.gXBbCcKRqulN{
right: 0;
top: 110%;
}
#MEuZbWJZzsTm:checked ~ .EXKMOYOCxxJB {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.EXKMOYOCxxJB .cAVJPgjBskFO {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--aewWMidBKnFb);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.EXKMOYOCxxJB .cAVJPgjBskFO:hover {
background: var(--WiBtdoesqwYx);
color: var(--jNJMLMPpgWPt);
}
.EXKMOYOCxxJB .cAVJPgjBskFO.is-active {
color: var(--jNJMLMPpgWPt);
font-weight: 600;
background: var(--WiBtdoesqwYx);
border-radius: 8px;
}
.wkBTKQCmjrgU {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
background: var(--button-base);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}
.wkBTKQCmjrgU span {
margin: 0;
font-size: 20px;
font-weight: bold;
}

.wkBTKQCmjrgU p {
color: var(--qDDghWDcKBCd);
font-size: 34px;
text-align: start;
}
.MCTsEcwVxWcx {
display: flex;
gap: 12px;
}
.SBwETwGscTxL {
position: relative;
flex: 1;
overflow: hidden;
}
.SBwETwGscTxL figure {
margin: 0;
}
.YSkPmPprazxO {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--WiBtdoesqwYx);
color: var(--qDDghWDcKBCd);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.SBwETwGscTxL:hover .YSkPmPprazxO {
opacity: 1;
color: var(--qDDghWDcKBCd);
}
.SBwETwGscTxL img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.SBwETwGscTxL .PDPjPhCjUmKM {
position: relative;
}

.MCTsEcwVxWcx {
display: grid;
grid-template-columns: repeat(5, 1fr); /* десктоп: 5 в ряд */
gap: 16px;
}


/*Media*/
@media(max-width: 1200px){
.kZAASFBdnUkF{
padding: 30px 15px;
text-align: center;
}
.MCTsEcwVxWcx {
grid-template-columns: repeat(2, 1fr);
}
}
@media(max-width: 992px){
.gyOsSvfWeBpE:nth-child(1),
.gyOsSvfWeBpE:nth-child(2),
.gyOsSvfWeBpE:nth-child(3){
width: 33%;
}
.YSkPmPprazxO {
display: none !important;
}
.ENwkQRbPsRjc{
text-align: center;
padding: 0 10px;
}
.KXhxdTPHbDDk {
margin-left: 10px;
}
.UMIeEudHxuSs{
padding: 0 15px;
display: flex;
}
.QsJQkalJSTKw {
display: block;
color: var(--uQOLnqWBoLSZ);

}
.gBIunSMRsxFH nav ul {
flex-direction: column;
gap: 20px;

}
.OGMoDQyaJvLC {
flex-direction: column;
gap: 20px;
}
#ByeFjrhUcVxd {
display: none;

}
#ByeFjrhUcVxd.active {
display: flex;
}
.UMIeEudHxuSs {
justify-content: space-between;
flex-direction: row;
align-items: center;
flex-wrap: nowrap;
}
.QsJQkalJSTKw {
margin-left: auto;
}

.gBIunSMRsxFH {
display: flex;
flex-direction: column;
justify-content: space-between;
align-items: center;
}

}
@media(max-width: 756px){
.FoztEGfimXFe {
font-size: 26px;
width: 70%;
}
.FvzSwlfTRabm img {
margin-left: 0;
}
.MCTsEcwVxWcx {
grid-template-columns: repeat(2, 1fr)
}
.CzdlZomekJfR {
    height: unset;
}
.RCEzrAAuPoca{
flex-wrap: wrap;
}
.gyOsSvfWeBpE:nth-child(1){
width: 100%;
justify-content: center;
}
.gyOsSvfWeBpE:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.gyOsSvfWeBpE:nth-child(3) {
width: 50%;
}
.OtNhvfGDGorX{
padding: 0;
}
.VmEeVvbhAldh{
padding: 15px 50px;
}
.FoztEGfimXFe {
padding: 20px 30px;

}
}
@media(max-width: 700px){
.VmEeVvbhAldh {
padding: 20px 30px;
font-size: 28px;
}
}
@media(max-width: 576px){
.FoztEGfimXFe {
font-size: 14px;
width: 70%;
}
.OwTWnhKYnVtN {
font-size: 16px;
}
.wgpIWxnYaiOc a {
font-size: 24px;
}
.VJEdraIIxfxR {
flex-wrap: wrap;
}
.VJEdraIIxfxR .ZmOeMqEPgIre {
width: 100%;
}
.QyjlxrkyIawh {
padding-left: 10px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.PDPjPhCjUmKM {
width: 100%;
margin: 20px auto 15px auto;
}
.OtNhvfGDGorX {
flex-direction: column;
margin: 20px 0 20px 0;
}
.lZAbtuYnzorC{
margin-top: 15px;
}
.VmEeVvbhAldh {
font-size: 24px;
}
.AzgzQOgPrfPL{
margin-top: 20px;
}
.FvzSwlfTRabm{
display: flex;
justify-content: center;
margin-left: auto;
}
.FvzSwlfTRabm img {
width: 50px;
}
}
@media(max-width: 480px){
.gyOsSvfWeBpE:nth-child(1) {
flex-direction: column;
}
.gyOsSvfWeBpE:nth-child(2),
.gyOsSvfWeBpE:nth-child(3) {
width: 100%;
}
.KXhxdTPHbDDk {
margin-left: 0px;
}
.VmEeVvbhAldh{
padding: 20px 30px;
font-size: 20px;
font-weight: 600;
}
.CkzkLSQFcjHS{
padding: 10px 20px;
}
.wgpIWxnYaiOc{
max-width: 280px;
padding: 10px;
}
.ggSAcMcCjDzW {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.ggSAcMcCjDzW::after, .btn-up::before {
width: 14px;
}

.aELjUoyNzLDc {
width: 100px;
}
.ENwkQRbPsRjc{
font-size: 14px;
}
}

.iGIixwAZesiG {
max-width: 1200px;
width: 100%;
margin: 40px auto;
padding: 0 15px;
}

.QOtlNdovCefM {
list-style: none;
margin: 0;
padding: 0;
display: flex;
flex-direction: column;
gap: 12px;
}

.GWTeFlbqRuWA a {
color: var(--ZOSueENyUegb);
text-decoration: underline;
text-underline-offset: 3px;
text-decoration-color: var(--ZOSueENyUegb);
transition: color 0.2s ease;
}

.GWTeFlbqRuWA a:hover {
color: var(--WiBtdoesqwYx);
}


/*popup*/
.KlrsvzFmSpdH {
background: var(--mgVoGCBepzqe);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.xYzKWxPRWIAp {
display: flex;
}
.PBhctzsPDCTx {
margin-left: 15px;
}
.iCNMEtOuNjJb {
width: 130px;
height: 100%;
border-radius: 16px;
}
.vmEyHYgeqmxG {
font-size: 24px;
font-weight: 600;
}
.grRlpbCKRoFg {
margin-top: 10px;
color: var(--aewWMidBKnFb);
}
.SWcVpjlSgxJL {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--ZOSueENyUegb);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--qDDghWDcKBCd);
}
.SWcVpjlSgxJL:hover{
background: var(--WiBtdoesqwYx);
transition: all 0.7s ease-in-out;
color: var(--qDDghWDcKBCd);
}
.eGhCRdKOHcdI {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.SMscARaKADsS {
position: relative;
}
.SMscARaKADsS::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.SMscARaKADsS::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.ApVvncOkabRV {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
}
@media(max-width: 576px){
.KlrsvzFmSpdH{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.iCNMEtOuNjJb {
width: 70px;
}
.grRlpbCKRoFg {
margin-right: 15px;
}
.SWcVpjlSgxJL{
width: 220px;
}
}
@media(max-width: 480px){

.xYzKWxPRWIAp {
display: flex;
flex-direction: column;
align-items: center;
}
.SWcVpjlSgxJL {
width: 200px;
margin-top: 0;
height: 40px;
}
.grRlpbCKRoFg {
margin-right: 0;
text-align: center;
}
.PBhctzsPDCTx {
margin-left: 0;
}
}
